Bug 4944 - Prepare per-DateTime packages for the next leap second
: Prepare per-DateTime packages for the next leap second
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-22 18:02 MSK by Denis Silakov
Modified: 2015-02-03 17:27 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-01-22 18:02:45 MSK
On June 30, 2015 one more leap second will be added to UTC time (http://en.wikipedia.org/wiki/Leap_second, http://www.newizv.ru/lenta/2015-01-14/213049-iz-za-dobavlenija-lishnej-sekundy-v-ijune-2015-goda-mogut-zavisnut-sajty-os-i-prilozhenija.html).

We should prepare our perl-DateTime packages for this.
Comment 1 Denis Silakov 2015-01-22 18:09:20 MSK
Advisory:
Prepared perl-DateTime* packages for the next leap second.

Build Lists:
(perl-DateTime-TimeZone):
https://abf.io/build_lists/2393014
https://abf.io/build_lists/2393015

(perl-DateTime):
https://abf.io/build_lists/2393012
https://abf.io/build_lists/2393013

(perl-Params-Validate - a package required by perlDateTime*):
https://abf.io/build_lists/2393044
https://abf.io/build_lists/2393045
Comment 2 FirstLevel 2015-01-30 14:18:39 MSK
32bit and 64bit

urpmi perl-DateTime-TimeZone perl-DateTime perl-Params-Validate - ok
Comment 3 Vladimir Potapov 2015-02-03 16:52:44 MSK
perl-DateTime-TimeZone-1.830.0-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2393014/i586/main/release/
http://abf-downloads.r

perl-DateTime-1.180.0-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2393012/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2393013/x86_64/main/release/

perl-Params-Validate
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2393044/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2393045/x86_64/main/release/
*********************** Advisory **********************
Prepared perl-DateTime* packages for the next leap second.
*******************************************************
QA Verified